<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--
major/ minor versie:	
datum creatie:			
datum productie:		
gemaakt door			
doelgroep					

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns="urn:postnl/mail/salesorder/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:om1="urn:postnl/mail/ordermanagementcomponents/1" xmlns:co4="urn:postnl/mail/components/4" targetNamespace="urn:postnl/mail/salesorder/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="../../Common/OAGI/Components/Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/ordermanagementcomponents/1" schemaLocation="../../Common/OAGI/Components/OrderManagementComponents1.xsd"/>
	<xsd:element name="SalesOrder" type="SalesOrderType">
		<xsd:annotation>
			<xsd:documentation/>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="SalesOrderType">
		<xsd:sequence>
			<xsd:element name="SalesOrderHeader" type="SalesOrderHeaderType" minOccurs="0"/>
			<xsd:element name="SalesOrderLine" type="SalesOrderLineType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="SalesOrderHeaderType">
		<xsd:complexContent>
			<xsd:extension base="ProcurementHeaderType">
				<xsd:sequence>
					<xsd:element ref="fi1:SpecialPriceAuthorizationCode" minOccurs="0"/>
					<xsd:element ref="fi1:EarliestShipDateTime" minOccurs="0"/>
					<xsd:element ref="fi1:RequestedShipDateTime" minOccurs="0"/>
					<xsd:element ref="fi1:PromisedShipDateTime" minOccurs="0"/>
					<xsd:element ref="fi1:PromisedDeliveryDateTime" minOccurs="0"/>
					<xsd:element ref="fi1:PaymentMethodCode" minOccurs="0"/>
					<xsd:element ref="co1:Payment" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:ShippingInstructions" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="ProcurementHeaderType">
		<xsd:complexContent>
			<xsd:extension base="RequestHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:PaidByParty" minOccurs="0"/>
					<xsd:element ref="co2:BillToParty" minOccurs="0"/>
					<xsd:element ref="fi1:PartialShipmentAllowedIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:DropShipmentAllowedIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:EarlyShipmentAllowedIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:LicenseIndicator" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:TaxExemptIndicator" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation source="http://www.openapplications.org/platform/1">Specifies whether the associated element is exempt from withholding taxes.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element ref="co1:TransportationTerm" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:PaymentTerm" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:DistributedCharge" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:DistributedTax" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Tax" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Distribution" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Charge" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Allowance" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="RequestHeaderType" abstract="true">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">The abstract basis for the Header of all the Procurement Documents.

For a Procurement Document the CustomerParty is the party in which the items have been or will be SoldTo (i.e. the SoldToParty).</xsd:documentation>
		</xsd:annotation>
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co2:SoldToParty" minOccurs="0"/>
					<xsd:element ref="co2:ShipToParty" minOccurs="0"/>
					<xsd:element ref="co1:IssuedByParty" minOccurs="0"/>
					<xsd:element ref="co1:RelatedToParty" minOccurs="0"/>
					<xsd:element ref="fi1:OrderUrgencyCode" minOccurs="0"/>
					<xsd:element ref="co4:Party" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:PlannerContact" minOccurs="0"/>
					<xsd:element ref="co1:ClosedByParty" minOccurs="0"/>
					<xsd:element ref="co1:UsedByParty" minOccurs="0"/>
					<xsd:element name="OfferedOn" type="co1:ContractsReferencesType" minOccurs="0" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation>Aangeboden op: Contract waar de order op is aangeboden.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element ref="fi1:ExtendedAmount" minOccurs="0"/>
					<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
					<xsd:element ref="co1:QualifiedAmount" minOccurs="0"/>
					<xsd:element ref="co1:EnterpriseUnit" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SalesOrderLineType">
		<xsd:complexContent>
			<xsd:extension base="ProcurementLineType">
				<xsd:sequence>
					<xsd:element ref="co1:FreightClassification" minOccurs="0"/>
					<xsd:element ref="fi1:SpecialPriceAuthorizationCode" minOccurs="0"/>
					<xsd:element ref="fi1:SubstituteItemIndicator" minOccurs="0"/>
					
					<xsd:element ref="fi1:PromisedShipDateTime" minOccurs="0"/>
					<xsd:element ref="fi1:PromisedDeliveryDateTime" minOccurs="0"/>
					<xsd:element ref="fi1:ShippingInstructions" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="ProcurementLineType">
		<xsd:complexContent>
			<xsd:extension base="RequestLineType">
				<xsd:sequence>
					<xsd:element ref="fi1:PartialShipmentAllowedIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:DropShipmentAllowedIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:EarlyShipmentAllowedIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:LicenseIndicator" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:TransportationTerm" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:PaymentTerm" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:DistributedCharge" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:DistributedTax" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Tax" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Distribution" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Charge" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Allowance" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="RequestLineType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledLineType">
				<xsd:sequence>
					<xsd:group ref="co1:ItemInstanceGroup" minOccurs="0"/>
					<xsd:element ref="co1:UnitPrice" minOccurs="0"/>
					<xsd:element ref="fi1:ExtendedAmount" minOccurs="0"/>
					<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
					<xsd:element ref="co1:QualifiedAmount" minOccurs="0"/>
					<xsd:element ref="co1:ProductCatalog" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0"/>
					<xsd:element ref="fi1:RequiredDeliveryDateTime" minOccurs="0"/>
					<xsd:element ref="fi1:AllowSubstitutionIndicator" minOccurs="0"/>
					<xsd:element ref="co2:ShipToParty" minOccurs="0"/>
					<xsd:element ref="co1:DrawingAttachment" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
